Microsoft wants you to update Internet Explorer by 12/01/2016

Microsoft wants you to update Internet Explorer by 12/01/2016

Microsoft have announced that they will stop supporting older versions of the Internet Explorer (IE) browser on January 12th, 2016. This means that they will no longer release any security updates or provide support for older versions of IE. Going forward, you will need to have the latest version of Internet Explorer (which is currently IE11). In some cases this may mean that you will have to update Windows (i.e. Vista to Service Pack 2). Those of you still running on Windows XP, support for XP officially ended in April of this year – you should look to update your computers now.

Microsoft announcement on IE support:

http://blogs.msdn.com/b/ie/archive/2014/08/07/stay-up-to-date-with-internet-explorer.aspx